
@font-face {
		font-family: 'PN'; font-weight:normal;
		src: url('//www.animalsaustralia-api.org/cached/fonts/pn-r.eot'); /* IE9 Compat Modes */
		src: url('//www.animalsaustralia-api.org/cached/fonts/pn-r.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('//www.animalsaustralia-api.org/cached/fonts/pn-r.woff2') format('woff2'), /* Super Modern Browsers */
				url('//www.animalsaustralia-api.org/cached/fonts/pn-r.woff') format('woff'), /* Pretty Modern Browsers */
				url('//www.animalsaustralia-api.org/cached/fonts/pn-r.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('//www.animalsaustralia-api.org/cached/fonts/pn-r.svg') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'bb'; font-weight:bold;
    src: url('//www.animalsaustralia-api.org/cached/fonts/bbn.eot'); /* IE9 Compat Modes */
    src: url('//www.animalsaustralia-api.org/cached/fonts/bbn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('//www.animalsaustralia-api.org/cached/fonts/bbn.woff2') format('woff2'), /* Super Modern Browsers */
        url('//www.animalsaustralia-api.org/cached/fonts/bbn.woff') format('woff'), /* Pretty Modern Browsers */
        url('//www.animalsaustralia-api.org/cached/fonts/bbn.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('//www.animalsaustralia-api.org/cached/fonts/bbn.svg') format('svg'); /* Legacy iOS */
}



/* PAGE BRANDING */

.ai {
	display:none !important;
}
.theme_ai .ai {
	display:block !important;
}
.theme_ai .aa {
	display:none !important;
}





.menuBg {
	transition: background .5s;
	-moz-transition: background .5s;
	-ms-transition: background .5s;
	-o-transition: background .5s;
	-webkit-transition: background .5s;
}
body {
	transition: transform .5s;
	-moz-transition: transform .5s;
	-ms-transition: transform .5s;
	-o-transition: transform .5s;
	-webkit-transition: transform .5s;
}
.menu a.menubtn {
	transition: transform .1s;
	-moz-transition: transform .1s;
	-ms-transition: transform .1s;
	-o-transition: transform .1s;
	-webkit-transition: transform .1s;
}
.shares a em {
	transition: border .4s, background .5s;
	-moz-transition: border .4s, background .5s;
	-ms-transition: border .4s, background .5s;
	-o-transition: border .4s, background .5s;
	-webkit-transition: border .4s, background .5s;
}


body {
	overflow-x:hidden;
}

.bb {
	font-family:bb,arial narrow, arial condensed, helvetica condensed,arial,helvetica,sans-serif;
	-webkit-font-smoothing: antialiased;
	font-weight:bold;
	font-style:normal;
	text-transform:uppercase;
	line-height:0.97;
}




.menu {
	max-width:100%;
	background:#736C68;
	color:#FFF;
	box-sizing:border-box;
	font-size:13px;
	line-height:1.3;
	font-family:PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	position:fixed;
	top:0;
	left:0;
	z-index:500;
	display:none;
	width:400px;
	height:100vh;
	box-shadow:rgba(0,0,0,.35) -1em 2em 5em;
	-webkit-font-smoothing: antialiased;
	-webkit-overflow-scrolling:touch;
	overflow-y:auto;
}
.menuActive .menu {
}
.menuBg {
	display:none;
	width:100%;
	height:100vh;
	position:absolute;
	top:0;
	left:0;
	z-index:499;
	background:rgba(0,0,0,.65);
}
.menu .block {
	padding:2.3em 3em 2.6em 3em;
	text-align:center;
}
.menu .blockEven {
	background:#54514E;
}
.menu .block.blockTop {
	padding-top:0;
	padding-bottom:1.8em;
}
.menuLogoTop {
	display:block;
	padding:23px 0 16px 0;
	background:#FD7D30;
	width:auto;
	margin:0 auto;
	width:105px;
}
.menuLogoTop img {
	display:block;
	width:65px;
	height:auto;
	margin:0 auto;
}
.menu h4, .menu h5 {
	padding:0;
	margin:0;
	font-size:170%;
	line-height:1.25;
}
.menu h5 {
	color:#BDBDBD;
	font-size:150%;
	padding-top:1.3em;
}
.menu h5 strong {
	color:#FFF;
	font-weight:normal;
}
.menu p {
	margin:.9em 0 0 0;
	font-size:105%;
	line-height:1.15;
}
.menu a.menubtn {
	display:inline-block;
	background:#FD7D30;
	color:#FFF;
	-webkit-font-smoothing: subpixel-antialiased;
	text-transform:uppercase;
	font-size:130%;
	letter-spacing:0.015em;
	line-height:1;
	text-decoration:none;
	padding:.58em 1.25em .48em 1.25em;
	margin-top:.5em;
}
.menu a.menubtn:hover {
	transform:scale(1.05);
}
.menu a.menubtn.go {
	padding-left:.6em;
	padding-right:.6em;
}
.menuInput {
	background:#615C58;
	border:none;
	color:#FFF;
	font-family:PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size:15px;
	width:60%;
	padding:.7em .8em .6em .8em;
	border-radius:0;
}
body.menuActive {
	transform:translateX(-400px);
	overflow:hidden;
}
a.menuBtnActive {
	top:0;
	right:0;
	z-index:600;
	position:absolute;
	color:#FFF;
	display:none;
}
.menuActive .nav .links a.menuBtnActive {
	opacity:1 !important;
	display:block;
}
.head {
	margin:0 auto;
	background: url(https://www.animalsaustralia-api.org/cached/take_action/_theme/img/headshade.png) top left no-repeat;
	background-size:100% 100%;
	width:100%;
	position:relative;
	padding:1.35em 0 0 0;
	box-sizing:border-box;
	height:101px;
	font-family:PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.menuLight .head {
	background:none;
}
.nav {
	font-size:24px;
	margin-top:1em;
	padding-right:1.45em;
}
.nav .links {
	float:right;
	margin:0.45em 0 0 0;
	font-size:70%;
	position:relative;
}
.nav .links a {
	color:#FFF;
	opacity:.36;
	text-decoration:none;
	font-size:115%;
	float:right;
	margin-left:1em;
}
.nav .links a i {
	margin-top:-2px;
}
.menuLight .nav .links a {
	color:#ccc;
	opacity:1;
}
.menuLight .nav .links a:hover {
	color:#fd7d30;
}
.nav .links a:hover { opacity:1; }
.sharesHolder {
	position:relative;
	display:block;
	width:7em;
	float:right;
}
.shares {
	display:block;
	position:absolute;
	top:0;
	right:0;
	width:100%;
	margin-right:-1px;
}
.shares a {
	float:right;
	padding: 0 .2em .2em .1em;
	display:block;
	text-decoration:none;
}
/*
.shares a:hover em {
	width:4em;
	font-style:normal;
}
*/
.shares a img {
	display:block;
	float:left;
	width:.48em;
	height:auto;
}
.shares a em {
	display:block;
	background:rgba(255,255,255,.36);
	overflow:hidden;
	border-radius:0.675em;
	padding:.26em 0 0 .32em;
	width:1.25em;
	height:1.25em;
	box-sizing:border-box;
	border:2px solid rgba(255,255,255,0);
}
.shares a:hover em {
	border:2px solid rgba(255,255,255,0.8);
	background:rgba(255,255,255,.18);
}
.menuLight .shares a em {
	margin-right:-1px;
	background:rgba(100,100,100,.22);
	border:2px solid rgba(100,100,100,0);
}
.menuLight .shares a:hover em {
	background:#fd7d30;
	border:2px solid rgba(93,253,125,0);
}
.shares a span.smC {
	font-size:40%;
	display:none;
	display:block;
	width:1px;
	height:1px;
	box-sizing:content-box;
	float:left;
	color:#FFF;
	padding:.26em 0 0 1em;
	opacity:0;
	overflow:hidden;
	font-weight:normal;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}
.shares a:hover span.smC {
	opacity:1;
	display:block;
	width:auto;
	height:auto;
}
.shares a.fb em {
	padding-left:.33em;
}
.aaTopHolder {
	position:relative;
	margin-top:-1.35em;
}
.aaTop {
	background:#fd7d30;
	display:block;
	padding:22px 26px 26px 26px;
	box-sizing:border-box;
	position:absolute;
	top:0;
	left:0;
	width:156px;
}
.aaTop img {
	display:block;
	width:104px;
	height:auto;
}
.menuloading {
	text-align:center;
	color:#AAA;
	padding-top:2em;
}
.loaded {
	display:none;
}
.menu hr {
	background:url(/cached/img/hr.png) center top no-repeat;
	height:18px;
	width:80%; 
	background-size:100% 18px;
	border:none;
	padding:0;
	margin:0.2em auto 2em auto;
	display:block;
}
.menu .menulogo {
	display:block;
	margin:0 auto 100px auto;
	width:95px;
	height:auto;
}

@media (max-width:580px) {
	.head .sharesHolder {
		display:none;
	}
	.aaTop {
		padding:15px 18px 19px 18px;
		width:113px;
	}
	.aaTop img {
		width:77px;
	}
	.nav {
		padding-right:1em;
	}
}

@media (max-width:450px) {
	.nav .links a {
		display:none;
	}
	.nav {
		padding:0 .9em 0 0;
	}
	.nav .links a.menuBtn, a.menuBtn, .menuActive .nav .links a.menuBtnActive {
		margin:-.27em .1em 0 .65em;
		opacity:.7;
		font-size:140%;
		display:block;
	}
	.aaTop {
		margin-left:-56.5px;
		left:50%;
		top:0;
	}
}
